<?xml version="1.0"?>
<gconf>
        <entry name="passwords_save" mtime="1088699400" schema="/schemas/apps/galeon/Advanced/Persistent/passwords_save"/>
        <entry name="cookie_warn" mtime="1088699400" schema="/schemas/apps/galeon/Advanced/Persistent/cookie_warn"/>
        <entry name="cookie_behavior" mtime="1088699399" schema="/schemas/apps/galeon/Advanced/Persistent/cookie_behavior"/>
</gconf>
